
.content_row .image_selector{
    display:none;
}
.content_row.paralax{
    position:relative;
}
.content_row.paralax .image_selector {
    display: block;
    position: absolute;
    top: 10px;
    left: 30px;
    height: 100px;
    width: 100px;
    border: 1px solid black;
}
.row_backgroundcolor_a{
    background-color: var(--secondary_2_color); /* rose */
}
.row_backgroundcolor_b{
    background-color: var(--secondary_4_color); /* grau blau */
}
.row_backgroundcolor_c{
    background-color:var(--secondary_4_color);  /*  */
}
.row_backgroundcolor_d{
    background-color:var(--secondary_5_color);  /*  */
}
.row_backgroundcolor_e{
    background-color:var(--primaryColor_transparent); /*  */
}